@charset "utf-8";
legend, fieldset, form, ul, h1, h2, h3, h4, h5, h6, p, html, body, img, table, strong{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border:none;
}
input, select{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
a:link, a:visited{color:#192c8f;text-decoration:none;}
a:hover, a:active{color:#CD150D;text-decoration:none;}
ul{margin:0px 0px 0px 20px;}
body{font:normal 14px/16px Tahoma, Geneva, sans-serif;}
#container{width:100%;text-align:center;}
#top100x50, #body, #footer{width:100%;margin:0px 0px 0px 0px;}

#top100x50{height:50px;background:transparent url(https://web.archive.org/web/20200602001121im_/https://img.tut.by/mail/top_banner_BG.gif) repeat-x 0px 0px;}

#body .logo{text-align:center;margin:30px auto 12px auto;}

#body .book{width:959px;margin:0px auto;padding:20px 0px 0px 0px;background:transparent url(https://web.archive.org/web/20200602001121im_/https://img.tut.by/mail/book_top_BG.png) no-repeat 0px 0px;text-align:left;}
#body .book .bookBody{width:959px;background:transparent url(https://web.archive.org/web/20200602001121im_/https://img.tut.by/mail/book_body_BG.gif) repeat-y 0px 0px;clear:both;overflow:hidden;}
#body .book .bookBody .bookLeft div.page{width:460px;padding:24px 0px 40px 38px;float:left;}
#body .book .bookBody .bookRight div.page{width:420px;padding:24px 38px 40px 0px;float:right;}
.page.dogBg{background:transparent url(https://web.archive.org/web/20200602001121im_/https://img.tut.by/mail/dogBG.gif) no-repeat 85% bottom;}
#body .book .bookBody .forgot{text-align:right;width:307px;}
#body .book .bookBody .forgot a{color:#cd150d;}
#body .book .bookBottom{width:959px;height:21px;background:transparent url(https://web.archive.org/web/20200602001121im_/https://img.tut.by/mail/book_bottom_BG.gif) no-repeat 0px 0px;clear:both;}

#body .book .bookBody .bookRight label input{height:31px;width:auto;border:1px solid #eaeaea;border-left:1px solid #cecece;border-top:1px solid #a7a7a8;padding:0px 0px 0px 3px;color:#000000;font:normal 20px/31px Tahoma, Geneva, sans-serif;}
#body .book .bookBody .bookRight label input.field{width:305px;}
#body .book .bookBody .bookRight label input.checkbox{width:21px;height:21;border:none;vertical-align:middle;}
.mailTut{color:#000000;font:normal 20px/31px Tahoma, Geneva, sans-serif;}
.mailTutCheck{color:#000000;font:normal 14px/31px Tahoma, Geneva, sans-serif;}

#service{width:946px;margin:18px auto;}
#service #se0 {
float:left;
padding:0px 0px 10px 25px;
width:100%;
text-align: left;
}
#service #se0 div {
float:left;
height:24px;
width:130px;
text-align:left;
}
#service #se0 div a{font:12px/14px Tahoma, Geneva, sans-serif;}

#footer{border-top:1px solid #eaeaea;clear:both;margin:0px auto;font:normal 11px/14px Tahoma, Geneva, sans-serif;color:#A9A9A9;}
#footer div{width:900px;margin:0px auto;padding:15px 0px;}
#footer a:visited, #footer a:link{color:#A9A9A9;}
#footer a:hover, #footer a:active{color:#CD150D;}

.detailed{display:block;width:auto;padding:0px 0px 0px 20px;}

/*change buttons*/

.wrap{
	border: 1px solid #eaeaea;
	border-left: 1px solid #cecece;
	border-top: 1px solid #cacccc;
	padding: 0px 0px 0px 3px;
}
.button{
	padding: 0px 0px 2px 0px;
	color: #000000;
	cursor: pointer;
	text-align: center;
	border: 0px none;
	font: 21px /29px Tahoma, Geneva, sans-serif;
}
.loginWrap{
	width: 81px;
	height: 31px;
	background-color: #001BA8;
	margin-top: 50px;
}
.loginButton{
	height: 31px;
	width: 81px;
	border: 0px none;
}
a:link.linkRegWrap, a:visited.linkRegWrap, a:hover.linkRegWrap, a:active.linkRegWrap{
	display: block;
	width: 222px;
	height: 31px;
	background: #cd150d;
	margin-top: 60px;
}
.linkRegButton{
	display: block;
	width: 222px;
	height: 29px;
}
.gradientforbutton, a.gradientforbutton span{
	background-color: #f1f1f1;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmM2YzZjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);/*for Opera down 11.10*/
	background-image: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 50%, #f3f3f3 100%); /* FF3.6+ */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(50%,#e1e1e1), color-stop 100%,#f3f3f3)); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 50%,#f3f3f3 100%); /* Chrome10+,Safari5.1+ */
	background-image: -o-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 50%,#f3f3f3 100%); /* Opera 11.10+ */
	background-image: -ms-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 50%,#f3f3f3 100%); /* IE10+ */
	background-image: linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 50%,#f3f3f3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=0);/*IE6-8*/
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=0);/* only IE8*/
	cursor: pointer;
}
/*end change buttons*/

/*a:link.button, a:visited.button, a:hover.button, a:active.button{display:block;width:222px;height:31px;border:1px solid #eaeaea;border-left:1px solid #cecece;border-top:1px solid #cacccc;background:#cd150d none;padding:0px 0px 0px 3px;color:#000000;}
a.button span{display:block;background:#FFFFFF url(https://web.archive.org/web/20200602001121im_/https://img.tut.by/mail/mail_button_BG.gif) repeat-x center center;font:21px/29px Tahoma, Geneva, sans-serif;text-align:center;padding:0px 0px 2px 0px}*/

/*form button{display:block;width:81px;height:31px;border:1px solid #eaeaea;border-left:1px solid #cecece;border-top:1px solid #a7a7a8;background:#001ba8 none;padding:0px 0px 0px 3px;color:#000000;overflow:hidden;}
form button span{display:block;background:#FFFFFF url(https://web.archive.org/web/20200602001121im_/https://img.tut.by/mail/mail_button_BG.gif) repeat-x center center;font:21px/31px Tahoma, Geneva, sans-serif;text-align:center;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}*/

.gray{color:#666666;}
.graiLight{color:#c4c4c4;}
.right{float:right;}
.left{float:left;}
.clear{clear:both;}
a.smallButton{display:block;width:100px;height:17px !important;border:1px solid #eaeaea;border-left:1px solid #cecece;border-top:1px solid #cacccc;background:#cd150d none;padding:0px 0px 0px 3px;color:#000000;}
a.smallButton span{display:block;background:#FFFFFF url(https://web.archive.org/web/20200602001121im_/https://img.tut.by/mail/mail_button_BG.gif) repeat-x center center;font:12px/14px Tahoma, Geneva, sans-serif;text-align:center;padding:1px 0px 2px 0px;}
.allRes{text-align:left;padding:0px 0px 0px 25px;clear:both;}

/* Наша кнопка */
table.btn td {font:10px Arial,Helvetica,sans-serif;height:15px;height:"17px";white-space:nowrap;border-top:1px solid #CFCFCF;border-right:1px solid #B7B7B7;border-bottom:1px solid #B7B7B7}
table.btn a {font-size:10px;color:#2C334A}

.btn {font:10px Arial,Helvetica,sans-serif;color:#2C334A;background:#FFF url(https://web.archive.org/web/20200602001121im_/https://img.tut.by/i/buttonbk.gif) repeat-x;cursor:pointer}
.btn a:hover, .btn a:visited {color:#2C334A}

.btn {border-left:3px solid #13A833;}

ul.allResources {
    list-style-type: none;
    margin: 0 0 0 0;
}

.allResources li {
    display: block;
    float: left;
    height: 24px;
    padding: 0 0 2px 6px;
    width: 120px;
}

#service #se0 ul li {
    white-space: nowrap;
    font: 12px/14px Tahoma,Geneva,sans-serif;
}

#menu0 {background:#fff url(https://web.archive.org/web/20200602001121im_/http://img.tyt.by/i/dg2.gif) repeat-y 100% 0}
#menu0 td {font:12px Arial,Helvetica,sans-serif}
#menu0 .module {padding-top:3px;padding-bottom:10px}
#menu0 .module div {margin:0 0 2px 0;padding-left:10px;background:url(https://web.archive.org/web/20200602001121im_/http://img.tyt.by/i/li1.gif) no-repeat 0 5px}
#menu0 .module .x {color:#CD150D;background:url(https://web.archive.org/web/20200602001121im_/http://img.tyt.by/i/li1x.gif) no-repeat 0 5px}
#menu0 .module .x div {margin-left:4px;font:11px Tahoma,Arial,Helvetica,sans-serif;background:url(https://web.archive.org/web/20200602001121im_/http://img.tyt.by/i/li0.gif) no-repeat 0 5px}
#menu0 .module .x .x {background:url(https://web.archive.org/web/20200602001121im_/http://img.tyt.by/i/li0x.gif) no-repeat 0 5px}
#menu0 .y0 {background-image:url(https://web.archive.org/web/20200602001121im_/http://img.tyt.by/i/mbkmy.gif)}
#menu0 .r0 {background-image:url(https://web.archive.org/web/20200602001121im_/http://img.tyt.by/i/mbkmr.gif)}
#menu0 .g0 {background-image:url(https://web.archive.org/web/20200602001121im_/http://img.tyt.by/i/mbkmg.gif)}
#menu0 .v0 {background-image:url(https://web.archive.org/web/20200602001121im_/http://img.tyt.by/i/mbkmv.gif)}
#menu0 .y0, #menu0 .r0, #menu0 .g0, #menu0 .v0 {background-repeat:no-repeat;background-position:100% 0}

#menu0 .x a,#menu0 .x .x a,#menu0 .x .x .x a,#menu0 .x .x .x .x a {color:#D7443D}
#menu0 .x div a,#menu0 .x .x div a,#menu0 .x .x .x div a,#menu0 .x .x .x .x div a {color:#192C8F}
#menu0 .x a:hover {color:#CD150D}

#menu0 #me0 {padding-left:2px}
#menu0 #me0 div {height:4px;background:#aaa}

.allR{display:none !important;}
.rSprite{background-color:transparent; background-image:url(//web.archive.org/web/20200602001121im_/https://img.tut.by/i/icons/rSprite.png?20120524); background-repeat:no-repeat; background-position:0px 0px}

/*
     FILE ARCHIVED ON 00:11:21 Jun 02, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:00:03 Sep 02, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.634
  exclusion.robots: 0.055
  exclusion.robots.policy: 0.038
  esindex: 0.011
  cdx.remote: 70.153
  LoadShardBlock: 104.085 (3)
  PetaboxLoader3.datanode: 117.844 (4)
  load_resource: 110.418
  PetaboxLoader3.resolve: 58.327
*/